ServerEvents.tags('fluid', event => {
    event.add('exnihilosequentia:witch_water', 'exnihilosequentia:witch_water')

    event.add('exnihilosequentia:sea_water', 'mekanismelements:seawater')
    event.add('exnihilosequentia:sea_water', 'exnihilosequentia:sea_water')
    
    event.add('thermal_extra:refined_sunflower_oil', 'thermal_extra:refined_sunflower_oil')
    
    event.add('mekanismelements:methane', 'mekanismelements:methane')

    event.add('magichem:academic_slurry', 'magichem:academic_slurry')
    
    event.add('industrialforegoing:ether_gas', 'industrialforegoing:ether_gas')
    
    event.add('starbunclemania:source_fluid', 'starbunclemania:source_fluid')
    
    event.add('thermal:tree_oil', 'thermal:tree_oil')
    
    event.add('mekanismelements:xenon', 'mekanismelements:xenon')
    
    event.add('mekanismelements:potassium_cyanide', 'mekanismelements:potassium_cyanide')
    
    event.add('magichem:aqua_vitae', 'magichem:aqua_vitae')
})//